This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 896546 - [engine-backend] nested exception when trying to add host with name that already exists: ERROR: duplicate key value violates unique constraint "vds_s tatic_vds_name_unique"
[engine-backend] nested exception when trying to add host with name that alre...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Yair Zaslavsky
infra
: Regression
Depends On: 893089
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 09:19 EST by Yair Zaslavsky
Modified: 2015-03-04 19:18 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 893089
Environment:
Last Closed: 2013-10-17 09:19:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10910 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.